/*
 * Author: Black Media Group
 * Author URI: www.bmg.com.hk/
 * Date: 2014
 *
 */

/* genereal
 * ============================ */
* {
    outline:none;
}
::selection {
    color:#66ff99;
}
::-moz-selection {
    color:#66ff99;
}
a {
    text-decoration:none;
}
b, strong {
    font-weight:400;
}
.none {
    display:none;
}
html, body {
    font-size:10px;
    font-family:"Source Sans Pro", Arial, sans-serif;
    font-weight:200;
    letter-spacing:1px;
    height:100%;
    background: #222;
}
#container {
    background-color:#333;
    height:auto !important;
    min-height:100%;
    height:100%;
    position:relative;
    z-index: 1;
    box-shadow:0 0 10px #000;
}
h1 {
    font-family:Lato,"Source Sans Pro", Arial, sans-serif;
    font-weight:100;
    font-size: 8rem;
    line-height: 8rem;
    text-transform:uppercase;
    letter-spacing:5px;
    color:#ddd;
    margin:-18px 180px 20px -6px;
}
h1.home-content-title {

    font-family:"Source Sans Pro", Arial, sans-serif;
    letter-spacing: 1px;
    text-transform: none;
    font-weight: 300;
}
h2.page-title {
    margin-left:170px;
    float:left;
    color:#ccc;
    font-weight:400;
}
h3 {
    font-size: 1.4rem;
    line-height: 24px;
    text-transform:uppercase;
    letter-spacing:2px;
    font-weight:400;
}
#nominee {
    position:absolute;
    left:0;
    top:170px;
}
#nominee:hover {
    opacity:0.8;
}
.no-scroll {
    overflow:hidden;
}
/* menu
 * ============================ */
#menu {
    padding:0 0 0 30px;
    font-size:1.4rem;
    font-weight:400;
    line-height:2.2rem;
    text-transform:uppercase;
    letter-spacing:2px;
    position:relative;
    z-index:0;
    width:200px;

    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;

    background-color:#222;
    height:100%;
    min-height:100%;
    overflow:hidden;
}
.menu {
    padding-top:65px;
}
.menu a {
    display: block;
    color: #666;
    padding:5px 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.menu a:hover, .menu .current {
    color: #fff;
}
/* social icon  */
.social {
    padding-top:10px;
}
.social li {
    float:left;	
}
.social li a {
    display:inline-block;
    text-indent:-999px;
    background-image:url("../images/social-icon.png");
    background-repeat:no-repeat;
    background-size: auto 25px;
    width: 25px;
    height: 30px;
    margin-right: 5px;
    opacity:0.5;

    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.social li a:hover {
    opacity:1;
}
.fb { background-position:-6px; width: 20px !important; }
.tw { background-position:-25px; }
.wb { background-position:-50px; }

/* header
 * ============================ */
#header {
    width:100px;
    height:100%;
    z-index:9900;
    position:fixed;
}
/* logo */
#logo {
    position: absolute;
    top:15px;
    left:18px;
}
#logo h1 {
    margin:0;
    line-height: 1rem;
}
#logo:active {
    transform:scale(0.98);
    -webkit-transform:scale(0.98);
}
a #logo  {
    display:inline-block;
    width:59px;
    height:115px;
    text-indent:-9999px;
    background-image:url("../images/bmg-logo.png");
    background-repeat:no-repeat;
}
/* menu btn */
.menu-btn-desc {
    display:none;
}
.menu-btn-desc:after {
    content:"";
    position: absolute;
    top: 100%;
    left:30%;
    width: 0;
    height: 0;
    border-right: 10px solid transparent;
    border-top: 10px solid #000;
    border-left: 10px solid transparent;
}
.menu-btn {
    width:40px;
    height:30px;
    cursor:pointer;
    position: absolute;
    bottom:15px;
    left:18px;
}
.menu-btn-desc:active,
.menu-btn:active {
    transform:scale(0.98);
    -webkit-transform:scale(0.98);
}
.upper-bar, .middle-bar, .lower-bar {
    display:block;
    background-color:#fff;
    width:100%;
    height:4px;
    margin:5px 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.menu-btn:hover .upper-bar, .menu-btn:hover .middle-bar, .menu-btn:hover .lower-bar {
    background-color:#999;
}
/* contact info */
#contact-info {
    position: absolute;
    bottom: 60px;
    left: 20px;
    font-size: 1.2rem;
    line-height: 18px;
    color: #666;
    border-top: 1px solid #444;
    padding-top: 20px;
    font-weight:400;
    letter-spacing:0.5px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
#contact-info:hover, #contact-info:hover a {
    color: #ccc;
}
#contact-info a {
    color: #666;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
#contact-info a:hover {
    color: #6f9;
}
#contact-info p:nth-child(2n) {
    margin-bottom:20px;
}

/* main content general
 * ============================ */
.content {
    font-size:1.4rem;
    line-height:24px;
    color:#ccc;
    position:relative;
    padding-top:80px;
    padding-bottom: 100px;
    overflow: auto;
}
.content p {
    margin-bottom:20px;
}
.content a {
    color:#ccc;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.content a:hover {
    color:#fff;
}
.service a:after, .client a:after, .career a:after {
    content:"→";
    color:#666;
    font-size:1.8rem;
    line-height:1em;

    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;

    -ms-transform:translate(2px);
    -webkit-transform:translate(2px);
    transform:translate(2px);

    display:inline-block;
    opacity:0;
    visibility:hidden;
}
.service a:hover:after, .client a:hover:after, .career a:hover:after {
    color:#fff;
    -ms-transform:translate(10px);
    -webkit-transform:translate(10px);
    transform:translate(10px);
    opacity:1;
    visibility:visible;
}
.content-head {
    background-color:#333;
    position:fixed;
    top:0;
    width:100%;
    min-height:80px;
    padding-top:10px;
    margin-right:20px;
    z-index:90;
    overflow: auto;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.content-detail {
    margin-left:170px;
    margin-right:20px;
    position:relative;
    z-index:9;
}
/* slide content general
 * ============================ */
#pageslide {
    position: absolute;
    position: fixed;
    top: 0;
    height: 100%;

    width:100%;
    min-height:100%;
    z-index:5;
    overflow-y: scroll;
}
.pageslidewrap {
    font-size: 1.4rem;
    line-height: 24px;
    margin-left:20%;
    padding:80px 100px 100px 80px;
    background-color:#222;
    color:#ccc;
    box-shadow:0 0 10px #000;
    height:auto !important;
    min-height:100%;
    height:100%;
    position:relative;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.pageslidewrap > div {
    max-width:600px;
    padding-bottom:20px;
}
.pageslidewrap .service-slide-wrap h3 {
    border-bottom:2px solid #ccc;
    display:inline-block;
    margin-bottom: 5px;
}
.pageslidewrap p {
    margin-bottom:20px;
}
.pageslidewrap a {
    color:#6f9;
    padding-bottom:2px;
    border-bottom:1px solid transparent;

    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.pageslidewrap a:hover {
    border-bottom:1px solid #6f9;
}
.pageslidewrap ul {
    list-style-type: circle;
    border-left: 1px solid #444;
    padding: 0px 10px;
    padding-left: 34px;
    margin: 20px 0 30px;
}
.pageslidewrap ul li {
    margin-bottom: 3px;
    padding-left: 5px;
}
.pageslidewrap .table {
    width:94%;
    margin-top:25px;
}
.pageslidewrap .table td {
    padding:5px 10px;
    border:1px solid #444;
}
.close-wrap {
    position:fixed;
    top:0px;
    right:0px;
    display:inline-block;
    width:80px;
    height:80px;
    padding-bottom:0px !important;
    z-index:99999;
}
.close {
    display:inline-block;
    text-indent:-99999px;
    width:100%;
    height:100%;
    opacity:0.6;
    border:none !important;

    background-image:url("../images/close.png");
    background-repeat:no-repeat;
    background-position:center center;
    background-size:40px 40px;

    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    transition: all 0.8s ease;
}
.close:hover {
    transform:rotate(180deg);
    -webkit-transform:rotate(180deg);
    -moz-transform:rotate(180deg);
}
.close2 {
    position: absolute;
    position: fixed;
    top: 0;
    left: 0;
    display: inline-block;
    text-indent: -99999px;
    width: 20%;
    height: 100%;
    border:none !important;
}
/* portfolio
 * ============================ */
.pf-content {
    font-size:1.4rem;
    line-height:24px;
    background-color:#222;
    box-shadow:0 0 10px #000;
    color:#ccc;
    margin-left:10%;
    padding-right:80px;
    overflow: auto;
    position:relative;
    min-height:100%;
}
.pf-content .close2 {
    width:10%;
}
.pf-content a {
    color:#ccc;
}
.pf-content p {
    margin-bottom:20px;
}
.pf-content-head {
    background-color:#222;
    position:absolute;
    width:100%;
    min-height:80px;
    padding-top:10px;
    margin-right:20px;
    z-index:90;
    overflow: auto;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}
.pf-content-head h2.page-title, 
.pf-content .content-detail {
    margin-left: 80px;
}
.pf-portfolio {
    padding-top:80px;
}
/* portfolio filter */
.pf-filter {
    float:right;
    margin:0 20px;
}
.pf-filter li {
    float:left;
}
.pf-filter li a {
    margin-left:30px;
}
.pf-filter li a:hover {
    color:#6f9;
}
.hide {
    position: absolute;
    top: -9999px;
    left: -9999px;
}
#portfolio a.current {
    color:#6f9;
}
.list-wrap > div {
}
.list-wrap > div:after {
    content:"";
    display:block;
    height:1px;
    clear:both;
}
/* portfolio cate */
.pf-item {
    float:left;
    width:32%;
    max-width:400px;
    min-width:220px;
    margin-right:3px;
}
.pf-img {
    position:relative;
    line-height: 1rem;
    overflow:hidden;
    opacity:0.5;
    margin-bottom:2px;
    -webkit-transition:  all 0.2s ease;
    -moz-transition: all 0.2s ease;
    transition:all 0.2s ease;
}
.pf-img:hover {
    opacity:1;
}
.pf-img img {
    width:100%;
}
.pf-img ul {
    position: absolute;
    top:0;
    bottom:0;
    left:100%;

    padding:10px 20px;
    width:51%;
    line-height: 1.8rem;
    background:#222;
    box-shadow:0 0 5px rgba(0,0,0,0.8);
    color:#6f9;

    -webkit-transition:  all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition:all 0.5s ease;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.pf-img ul li:first-child {
    font-weight:400;
}
.pf-img:hover ul {
    left:50%;
    -webkit-transition:  all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition:all 0.5s ease;
}
/* portfolio detail */
.pf-detail-img {
    line-height:1rem;
    max-width:900px;
}
.pf-detail-img img {
    width:100%;
    margin-bottom: 30px;
}
.pf-detail-desc {
    max-width:750px;
    margin-bottom:100px;
}
.pf-title {
    display:block;
    margin:0;
    margin-top:-10px;
    font-family: "Source Sans Pro", Arial, sans-serif;
    font-size:3rem;
    line-height:3.4rem;
    font-weight:400;
    letter-spacing: 2px;
    text-transform: capitalize;
}
a.pf-link {
    display:block;
}
a.pf-link:hover {
    color:#6f9;
}
.pf-credit {
    margin-top:40px;
    overflow:auto;
}
.pf-credit li {
    float:left;
}
.pf-credit li:first-child {
    margin-right:5px;
}
.pf-credit li span {
    font-size:1.2rem;
    font-weight:400;
    display:inline-block;
    background-color:#333;
    padding:0px 8px;
    margin:0 8px 8px 0;
    border-radius:8px;
}
/* portfolio detail nav */
.pf-detail-nav {
    position: fixed;
    top: 0;
    right: 0;
    width: 80px;
    height: 182px;
    background-color: rgba(34,34,34,0.6);
    padding-bottom: 0 !important;
    z-index:999;
}
a.pf-nav-new, a.pf-nav-old {
    position: fixed;
    right:0;
    z-index:999;
    font-size: 3rem;
    font-weight: 400;
    color: #555;
    display: inline-block;
    width: 80px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border-bottom:none;

    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
a.pf-nav-new {
    top:80px;
}
a.pf-nav-old {
    top:130px;
}
a.pf-nav-new:hover, a.pf-nav-old:hover, a.pf-nav-close:hover {
    color:#ccc;
    border-bottom:none;
}
/* service + client
 * ============================ */
.content-item {
    width:380px;
    margin-bottom:30px;
    display:inline-block;
    vertical-align:top;
    padding-right:40px;

    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;

}
.content-item a {
    display:block;
}
/* career
 * ============================ */
.career {
    max-width:580px;
}
.career ul {
    margin:20px 0;
    margin-left:20px;
}
.career-pic {
    width: 100px;
    margin-bottom:20px;
}
.list-career {
    list-style:circle;
}
a.hr-link {
    color:#66ff99;
    padding-bottom: 2px;
    border-bottom: 1px solid transparent;
}
a.hr-link:hover {
    color:#66ff99;
    border-bottom: 1px solid #6f9;
}
a.hr-link:after {
    display:none;
}
/* blog
 * ============================ */
.blog {
    max-width: 800px;
}
.blog a {
    color:#66ff99;
    padding-bottom: 2px;
    border-bottom: 1px solid transparent;
}
.blog a:hover {
    color:#66ff99;
    border-bottom: 1px solid #6f9;
}
#blog-title {
    font-size: 20px;
    border-bottom: 1px solid #666;
    padding-bottom: 10px;
    padding-top: 10px;
    border-top: 1px solid #666;
    margin-bottom: 20px;
    line-height: 24px;
    text-transform:uppercase;
    letter-spacing:2px;
    font-weight:400;
}
.blog img {
    max-width:100% !important;
    height:auto !important;
}
#blog-wrapper {
    margin-bottom: 80px;
}
/* contact
 * ============================ */
.contact-map, .contact-form {
    width:98%;
}
#map {
    width:100%;
    height:400px;
    position:relative;
    z-index:0;
    margin-bottom:20px;
}
.contact-map {
    padding-bottom:40px;
    margin-bottom:40px;
    border-bottom:1px solid #444;
    padding-top:8px;
    overflow:auto;
}
.contact-add, .contact-tel, .contact-email {
    float:left;
    width:45%;
    margin-right:0px;
}
.contact-add {
    margin-right:50px;
}
/* form */
.contact-form {
    clear:both;
}
.contact-form > h3, .contact-form > h3 + p {
    display:inline-block;
}
.contact-form > h3 {
    margin-right:5px;
}
.contact-form > h3 + p {
    font-size:1.2rem;
    line-height:1.4rem;
    color:#999;
    font-weight:400;
    margin-bottom:30px;
}
.form-title {
    color:#999;
    font-weight:400;
    display: block;
    height: 24px;
}
.required {
    color:#6f9;
    float:right;
    display: inline-block;
    width: 10%;
    text-align: right;
}
.required-after {
    font-weight: 200;
    position: absolute;
    margin-left: -72px;
    margin-top: 32px;
    background-color: #222;
    border-radius: 5px;
    padding: 1px 5px;
    box-shadow:0px 0px 3px #111;
    opacity:0;

    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.required:hover .required-after {
    display:inline-block;
    opacity:1;
}
.form-col-1, .form-col-2 {
    width:45%;
    margin-right:50px;
    margin-bottom:20px;
    float:left;
}
.form-col-2 {
    margin-right:0;
}
.form-btn {
    clear:both;
    margin-bottom:100px;
}
.fid {
    font-family:"Source Sans Pro", sans-serif;
    font-weight:200;
    font-size:1.6rem;
    letter-spacing:1px;
    margin-top:2px;
    color:#66ff99;
    display:block;
    width:100%;
    height:40px;
    padding:5px 10px;
    background-color:transparent;
    border-radius:3px;
    border-width:2px;
    border-style:solid;
    border-top-color:#222;
    border-left-color:#222;
    border-bottom-color:#444;
    border-right-color:#444;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.fid:focus {
    background-color:rgba(255,255,255,0.05);
}
.textarea {
    height:470px;
    padding-top:10px;
    line-height:2rem;
}
input, textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
}
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: "";
}  
.form-btn {
    width:45%;
    margin-right:50px;
    overflow:auto;
}
.submit-btn, .reset-btn {
    font-family:"Source Sans Pro", sans-serif;
    font-weight:400;
    font-size:1.6rem;
    text-transform:uppercase;
    letter-spacing:1px;
    color:#333;
    width:48%;
    height:50px;
    margin-right:4%;
    float:left;
    background-color:#666;
    border:none;
    border-radius:1px;
    cursor:pointer;
    -webkit-transition: all 0.1s ease;
    -moz-transition: all 0.1s ease;
    transition: all 0.1s ease;
}
.reset-btn {
    margin-right:0;
}
.submit-btn:hover, .reset-btn:hover {
    background-color:#555;
}
.submit-btn:active, .reset-btn:active {
    border-radius:3px;
    border-width:2px;
    border-style:solid;
    border-top-color:#444;
    border-left-color:#444;
    border-bottom-color:#777;
    border-right-color:#777;
}
/* footer
 * ============================ */
#footer {
    color:#999;
    font-size:1.2rem;
    line-height:1.6rem;
    position:absolute;
    bottom:14px;
    left:170px;
    padding-right:20px;
}
#footer a {
    color:#999;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
#footer a:hover {
    color:#fff;
}
/* message
 * ============================ */
#message-success, #message-error {
    width:100%;
    box-sizing:border-box;
    font-size:14px;
    -moz-box-sizing:border-box;
    font-weight:400;
    padding:15px 15px;
    margin-bottom:20px;
    border-radius:5px;
}
#message-success {
    background-color:#096;
    color: #fff;
}
#message-error {
    background-color:#dd3c10;
    color: #fff;
}
/* safari homepage typo */
.flex-caption p, .home-content-wrapper {
    -webkit-text-shadow:0 0 3px rgba(255,255,255,0.1);
    font-weight:300;
    line-height: 23px;
}
.award img {
    display:block;
    margin:0 auto;
}
#blog-content ul {
    width:  800px;
}
#blog-content ul li{
    float:left;
    text-align: center;
    width: 400px;
    margin-top:20px;
}
#blog-content ul li span {
    display: block;
}
/* Bao */
#large-title {
    font-family: Lato,"Source Sans Pro", Arial, sans-serif;
    font-weight: 100;
    font-size: 8rem;
    line-height: 8rem;
    text-transform: uppercase;
    letter-spacing: 5px;
    color: #ddd;
    margin: -18px 180px 20px -6px;
}
h1.page-title {
    font-family:  "Source Sans Pro", Arial, sans-serif; 
    font-weight: initial; 
    font-size: 1.4rem; 
    line-height: initial; 
    text-transform: initial; 
    letter-spacing: 1px; 
    /* color: #ddd; */
    margin: 0;

    margin-left: 170px;
    float: left;
    color: #ccc;
    font-weight: 400;
}
h1.home-title{
    font-size: 1.5rem;
    letter-spacing: 1px;
    text-transform: initial;
    margin:0 0 30px 0;
}

/* Kaylie */
.menu-btn-wrap {
    position: absolute;
    background: #666;
    padding: 10px;
    white-space: nowrap;
    width: 40px;
    border-radius: 7px;
    left: 18px;
    top: 40%;
    -webkit-animation:menu-show 1.5s ease; 
    animation:menu-show 1.5s ease;
    box-shadow:1px 1px 5px #000;
}
@-webkit-keyframes menu-show {
    0%   {opacity:0;}
    30%  {opacity:0;}
    100% {opacity:1;}
}
@keyframes menu-show {
    0%   {opacity:0;}
    30%  {opacity:0;}
    100% {opacity:1;}
}


.menu-btn-wrap:before {
    content: '';
    width: 0;
    height: 0;
    position: absolute;
    right: 100%;
    border-top: 10px solid transparent;
    border-right: 10px solid #666;
    border-bottom: 10px solid transparent;
    top: 30%;
}
.menu-hide-wrap {
    overflow:hidden;
}
.menu-btn-wrap .menu-text {
    color: #fff;
    display: inline-block;
    font-size: 15px;
    vertical-align: middle;
    font-weight: 400;
    left:0;
    position:relative;
    transition:0.3s ease-out;
    -webkit-transition:0.3s ease-out;

}
.menu-btn {
    position:relative;
    bottom:auto;
    left:0;
    display:inline-block;
    vertical-align:middle;
    transition:0.3s ease-out;
    -webkit-transition:0.3s ease-out;
}
.menu-btn-wrap :hover .menu-btn,
.menu-btn-wrap :hover .menu-text {
    left: -44px;
    color:#fff;
}
.menu-btn-wrap a:hover .upper-bar,
.menu-btn-wrap a:hover .middle-bar,
.menu-btn-wrap a:hover .lower-bar {
    background-color:#fff;
}
/*.upper-bar, .middle-bar, .lower-bar {
        background-color:#222;
}*/
.menu-btn-wrap.open {
    animation:btn-hide 0.5s ease;
    -webkit-animation:btn-hide 0.5s ease;
    animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
}
@-webkit-keyframes btn-hide {
    0%   {opacity:1;}
    100% {opacity:0; visibility:hidden;}
}
@keyframes btn-hide {
    0%   {opacity:1;}
    100% {opacity:0; visibility:hidden;}
}




#web-hosting-title {
    font-size: 2em;
    border-bottom: 1px solid #666;
    padding-bottom: 10px;
    padding-top: 10px;
    border-top: 1px solid #666;
    margin-bottom: 20px;
    line-height: 35px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 800;
}


#web-hosting-sub-title {
  font-size: 2em;
  padding-bottom: 10px;
  margin-bottom: 20px;
  line-height: 35px;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-top:20px;
}

#web-hosting-content p {
    margin-bottom:15px;
}

#web-hosting-content ul {
    margin-bottom:15px;
    margin-left:50px;
}

#web-hosting-content h3 {
      border-bottom: 2px solid #ccc;
  display: inline-block;
  margin-bottom: 5px;
}
#web-hosting-content a {
      color: #6f9;
  padding-bottom: 2px;
  border-bottom: 1px solid transparent;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
#web-hosting-content a:hover {
    border-bottom:1px solid #6f9;
}